Package Details: runeliteplus-git 3270+gcbc07f18c-1

Git Clone URL: https://aur.archlinux.org/runeliteplus-git.git (read-only, click to copy)
Package Base: runeliteplus-git
Description: Open source Old School RuneScape client. (from git master branch)
Upstream URL: https://github.com/runelite-extended/runelite
Keywords: runelite runescape
Licenses: BSD
Provides: runeliteplus
Submitter: tholinka
Maintainer: tholinka
Last Packager: tholinka
Votes: 1
Popularity: 0.000098
First Submitted: 2019-08-29 16:53
Last Updated: 2019-08-29 16:53

Dependencies (6)

Required by (0)

Sources (3)

Pinned Comments

tholinka commented on 2020-09-05 00:09

Note to anyone who sees this: There's several fairly big problems with this PKGBUILD, and I have no interest in fixing them. I should just get this orphaned / deleted, but I'm not 100% sure on how that process works, and don't currently have time.

I haven't played RuneScape in several months, and haven't used RuneLitePlus since the whole against the rules drama, so I have no real interest in maintaining this.

If someone wants to work on it, feel free to look into taking ownership of this package, or send a merge request. Note sure how ownership transfer works, but I'll "okay" it if I need to or whatever.

Latest Comments

tholinka commented on 2020-09-05 00:09

Note to anyone who sees this: There's several fairly big problems with this PKGBUILD, and I have no interest in fixing them. I should just get this orphaned / deleted, but I'm not 100% sure on how that process works, and don't currently have time.

I haven't played RuneScape in several months, and haven't used RuneLitePlus since the whole against the rules drama, so I have no real interest in maintaining this.

If someone wants to work on it, feel free to look into taking ownership of this package, or send a merge request. Note sure how ownership transfer works, but I'll "okay" it if I need to or whatever.

smackamypaca commented on 2019-11-15 20:22

I'm getting script compilation errors with this package